Jump to content


Photo

iHud and Widescreen in Lexy's: Legacy of The Dragonborn Special Edition

question required requirements

  • Please log in to reply
4 replies to this topic

#1 Ewookie1

Ewookie1

    Prisoner

  • Members
  • 28 posts

Posted 02 January 2019 - 08:20 PM

Lexy's: Legacy of The Dragonborn Special Edition: indicates that iHud is required and included in a merged mod. (ESP's merged) My question is, must I use iHud? I "LIKE" seeing my hud features, even when I'm 'not' in combat.

Also, I would 'like' to use an alternate hud mod that I prefer? I like "SkyUI", "SkyHud", and I have a wide screen monitor so I 'NEED' "Complete Widescreen Fix".

 

Are these options even possible? Or, would dropping iHud, not to mention adding the others, break the STEP project?


  • 0

#2 Shadriss

Shadriss

    High King

  • Members
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 1,460 posts

Posted 03 January 2019 - 10:27 AM

Lexy's isn't a STEP pack - it's a hosted mod list... even so, as I use it, I'll try to answer your questions as best I can. For better support, I'd recommend either the dedicated Lexy's Guide Thread or her Discord Channel.

 

So, to start: You CAN leave out iHUD. When you go to make the HUD Merged ESP (after all the downloading is completed) simply leave it out of the list. SKYUI is already in the list, so no issues there as it's included in the Guide. The complete widescreen fix I'm unfamiliar with, however it should not be an issue. I'd load anything that is not in the guide AFTER all the mods in the list, but BEFORE any of the Finishing Line stuff is done, and let LOOT take care of the sorting.


  • 0

#3 Ewookie1

Ewookie1

    Prisoner

  • Members
  • 28 posts

Posted 03 January 2019 - 11:53 PM

Thank's for the response, and the info. I'll check out her thread as you suggested.

I thought it was a STEP pack because I found it on a wiki_step-project site. The following is the url:

https://wiki.step-pr..._required_TOOLS

 

Anyway, your advice sounds workable. I appreciate the advice.

Thank you so much, and have a GREAT New Year.


  • 0

#4 DarkladyLexy

DarkladyLexy

    Dragon King

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,167 posts

Posted 04 January 2019 - 06:34 AM

Thank's for the response, and the info. I'll check out her thread as you suggested.

I thought it was a STEP pack because I found it on a wiki_step-project site. The following is the url:

https://wiki.step-pr..._required_TOOLS

 

Anyway, your advice sounds workable. I appreciate the advice.

Thank you so much, and have a GREAT New Year.

no, my guide isn't actually a "STEP" pack as it is base of Neovalen's SRLE which is separate to STEP. All I do is use STEP Wiki to host my little guide.


  • 0

#5 Shadriss

Shadriss

    High King

  • Members
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 1,460 posts

Posted 04 January 2019 - 09:54 AM

Until the site swaps over to STEP 3.0 anyways...


  • 0



Also tagged with one or more of these keywords: question, required, requirements

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users